.utilitybar {
  position: fixed;
  width: 100%;
  height: 40px;
  background: #ededed;
  z-index: 101;
  /* cover up the box-shadow that bleeds up */ }
  .utilitybar .shell {
    position: relative;
    padding-top: 0; }
  .utilitybar ul {
    position: absolute;
    left: 90px;
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 0;
    height: 40px; }
    .utilitybar ul li {
      color: #131415;
      padding: 0 20px;
      height: 40px;
      list-style-type: none;
      font-size: 13px;
      display: inline-flex;
      flex-flow: row nowrap;
      justify-content: center;
      align-items: center; }
      .utilitybar ul li:hover {
        background: #fff; }
      .utilitybar ul li a {
        color: inherit;
        text-decoration: none; }
    .utilitybar ul .favicon {
      width: 24px;
      margin-right: 5px; }
    @media (max-width: 992px) {
      .utilitybar ul .sitelabel {
        display: none; } }
    @media (min-width: 1150px) {
      .utilitybar ul li:first-child {
        padding-left: 0; }
      .utilitybar ul li.active:first-child {
        padding-left: 20px; } }
    .utilitybar ul li.active {
      background: #fff; }
      .utilitybar ul li.active a {
        color: #000;
        font-weight: 700; }
  .utilitybar .deadline {
    position: absolute;
    right: 90px;
    display: inline-flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    align-items: center;
    font-family: Montserrat, sans-serif;
    background: #F9BA32;
    color: #151617;
    height: 40px;
    line-height: 1;
    padding: 5px 35px; }
    .utilitybar .deadline__attn {
      font-size: 13px;
      line-height: 1.8;
      font-weight: 600;
      text-decoration: underline; }
      .utilitybar .deadline__attn::before {
        display: inline-block;
        position: relative;
        top: 2px;
        content: '';
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAgCAMAAADQQiM0AAAARVBMVEUAAAAUFBQVFhcVFhcVFRYQEBAUFRYUFBcUFRcUFRUTExcUFhYUFRYUFRcVFRUTFRUVFRYTExYVFRYVFRYQEBAUFhYUFhfwe30FAAAAF3RSTlMAQN//nxDwcMCPT4DvvzBgoFDP0CCv4KJEz6gAAACNSURBVHgBvdHFAQMhFEXRB3fcvf9O4wLE9SyRrzozlijWNQmQ6goDkL10E+cAtlCorNirG/9DzUnVytHhcn71eAadjPhaHUwEOqcTX/anG6uDkpA7Ad/krMyXaqeF64liC9c/lVxRTVLDVbOUcV2vtLzO6H0lJ0ksV5xwVMrXczAq1C9sdbEumTY1sU7Wz3UH7z2AKAAAAAAASUVORK5CYII=);
        background-size: contain;
        background-repeat: no-repeat;
        width: 16px;
        height: 16px;
        margin-right: 8px; }
    .utilitybar .deadline__count {
      font-size: 15px;
      line-height: 1.8;
      font-weight: bold;
      margin-left: .75em; }

@media (max-width: 1310px) {
  .with-notice .sitelabel {
    display: none; } }

.utilitybar + .header {
  padding-top: 0;
  padding-bottom: 0;
  height: 80px;
  position: fixed;
  background: white;
  transition: box-shadow 0.2s ease-in-out; }

@media (max-width: 1150px) {
  .utilitybar {
    height: 80px;
    background: initial; }
    .utilitybar .shell {
      position: static; }
    .utilitybar ul {
      width: 100%;
      left: 0;
      justify-content: space-between;
      background: #ededed; }
      .utilitybar ul li {
        width: calc(100% / 4);
        min-width: 90px;
        font-size: 12px; }
    .utilitybar .deadline {
      bottom: 0;
      left: 0;
      right: 0;
      width: 100%;
      justify-content: center; }
      .utilitybar .deadline__attn {
        font-size: 12px; }
  .utilitybar + .header {
    top: 40px; }
  .utilitybar.with-notice + .header {
    top: 80px; } }

@media (max-width: 768px) {
  .utilitybar ul li {
    padding: 0 10px;
    min-width: 50px;
    font-size: 11px; }
  .deadline__attn {
    font-size: 11px; } }

@media (min-width: 1151px) {
  .header {
    top: 40px; }
    .header .shell {
      padding-top: 0;
      position: relative;
      top: 50%;
      transform: translateY(-50%); }
    .header .header__inner {
      position: relative; }
      .header .header__inner .logo {
        position: relative;
        left: 0; } }

.utilitybar ~ .main {
  margin-top: 120px !important; }

.utilitybar.with-notice ~ .main {
  margin-top: 160px !important; }
  @media (min-width: 1151px) {
    .utilitybar.with-notice ~ .main {
      margin-top: 120px !important; } }

/* TODO(ejd): move these to the Catalyst and Fellowship CSS */
@media (min-width: 1151px) {
  body.catalyst-fund .header {
    top: 40px; }
    body.catalyst-fund .header .shell {
      padding-top: 0; } }

@media (min-width: 1151px) {
  body.roddenberry-fellowship .header {
    top: 40px; }
    body.roddenberry-fellowship .header .shell {
      padding-top: 0; } }
